<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Link</key>
	<string>Lägg till länk</string>
	<key>Bold</key>
	<string>Fet</string>
	<key>Bold Italic</key>
	<string>Fet kursiv</string>
	<key>Cancel</key>
	<string>Avbryt</string>
	<key>Change Link</key>
	<string>Ändra länk</string>
	<key>Code</key>
	<string>Kod</string>
	<key>Code Block</key>
	<string>Kodblock</string>
	<key>Do Not Sort</key>
	<string>Sortera inte</string>
	<key>Done</key>
	<string>Klar</string>
	<key>Header</key>
	<string>Rubrik</string>
	<key>Italic</key>
	<string>Kursiv</string>
	<key>Link</key>
	<string>Länk</string>
	<key>Link:</key>
	<string>Länk:</string>
	<key>List</key>
	<string>Lista</string>
	<key>Mark</key>
	<string>Markering</string>
	<key>Ordered List</key>
	<string>Numrerad lista</string>
	<key>Picture</key>
	<string>Bild</string>
	<key>Quote</key>
	<string>Citat</string>
	<key>Remove Link</key>
	<string>Ta bort länk</string>
	<key>Shift Left</key>
	<string>Flytta åt vänster</string>
	<key>Shift Right</key>
	<string>Flytta åt höger</string>
	<key>Sort Automatically</key>
	<string>Sortera automatiskt</string>
	<key>Sort tasks by completion automatically</key>
	<string>Sortera uppgifter automatiskt efter slutförandestatus</string>
	<key>Sort tasks by completion automatically?</key>
	<string>Sortera uppgifter automatiskt efter slutförandestatus?</string>
	<key>Strikethrough</key>
	<string>Genomstruken</string>
	<key>Tasks will be sorted by completion status.</key>
	<string>Uppgifter sorteras efter slutförandestatus.</string>
	<key>Title</key>
	<string>Titel</string>
	<key>Title:</key>
	<string>Titel:</string>
	<key>To do</key>
	<string>Uppgift</string>
</dict>
</plist>
